header {
    background-color: #5D4892;
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.rs a i {
    color: white;
    /* width: 34px; */
    margin: 0 16px;
    font-size: xx-large;
}